#down {
	font-family: "微軟正黑體";
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-size: 15px;
	line-height: 25px;
}
#host {
	font-family: Verdana;
	font-size: 12px;
	margin-top: 10px;
	color: #999;
}
#host a {
	color: #999;
	text-decoration: none;
}
#host a:link {
	color: #999;
}
#host a:visited {
	color: #999;
}
#host a:hover {
	color: #006;
}
